{
	"name": "acf/photos-archives",
	"title": "Archives photographiques",
	"category": "homegrade-blocks",
	"multiple": false,
	"icon": {
		"foreground": "#DF1E1E",
		"src": "format-gallery"
	},
	"keywords": [
		"Archives",
		"photos",
		"historique"
	],
	"supports": {
		"align": [
			"full"
		]
	},
	"acf": {
		"mode": "auto",
		"renderTemplate": "photos-archives.php"
	},
	"align": "full"
}